<?php

/*
  * @name        JMY CMS
  * @link        https://jmy.su/
  * @copyright   Copyright (C) 2012-2025 JMY LTD
  * @license     LICENSE.txt (see attached file)
  * @version     VERSION.txt (see attached file)
  * @author      Orlov Alexsey
  */

if (!defined('ACCESS')) {
    header('Location: /');
    exit;
}
global $core, $lang;
$core->loadModLangADM('documentation');
$module_array['documentation'] = array(
    'name' => $lang['documentation'],
    'icon' => 'glyphicon glyphicon-paperclip text-muted',
    'desc' => $lang['documentation_stat_desc'],   
);
